Subject: Re: [6lowpan] [Roll] Cross-layer issues in Constrained Node/Networks: informal get-together

From: Ulrich Herberg <[email-masked]>
Date: Thu, 19 Jan 2012 15:32:32 -0800

Hi,

it has been a while since the last IETF, and I was wondering whether was
any activity following the informal "cross-layer issues" meeting during the
last IETF. I tried to recover the notes taken back then, but the link to
http://grenache.tools.ietf.org:9001/p/notes-ietf-82-cross-layer
seems to be dead. Did anyone keep the notes somewhere else?

Regards
Ulrich

On Wed, Nov 16, 2011 at 6:56 PM, Carsten Bormann <[email-masked]> wrote:

> On Nov 15, 2011, at 13:42, Carsten Bormann wrote:
>
> > We are going to have an informal get-together to discuss some of these
> > issues at
> >
> >       Thu, 1740-1940, room 102
>
> I have started collecting slides for this event.
> We don't need slides to discuss something, but where they help, I would
> like to have them before the meeting.
>
> Observe*) the current set of slides at
>
>        http://www.tzi.org/~cabo/cross-layer.pdf
>
> Grüße, Carsten
>
> *) Sorry, no CoAP server there yet…  Manual repeated HTTP GET required.
>
> _______________________________________________
> Roll mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/roll
>